﻿
.block{width:960px; height:auto;}
.et_pb_slider.et_pb_module .et_pb_slides .et_pb_slide_content,.et_pb_best_value{font-size:17px}
.et_pb_slider.et_pb_module .et_pb_slides .et_pb_slide_description .et_pb_slide_title{font-size:64px}
.et_pb_image_1.et_pb_module{margin-left:auto!important;margin-right:auto!important}
.carousel-item{position:relative;display:none;-ms-flex-align:center;align-items:center;width:100%;transition:-webkit-transform .6s ease;transition:transform .6s ease;transition:transform .6s ease,-webkit-transform .6s ease;-webkit-backface-visibility:hidden;backface-visibility:hidden;-webkit-perspective:1000px;perspective:1000px}
.carousel-item-next,.carousel-item-prev,.carousel-item.active{display:block}
.carousel-item-next,.carousel-item-prev{position:absolute;top:0}
.carousel-item-next.carousel-item-left,.carousel-item-prev.carousel-item-right{-webkit-transform:translateX(0);transform:translateX(0)}
.active.carousel-item-right,.carousel-item-next{-webkit-transform:translateX(100%);transform:translateX(100%)}
.active.carousel-item-left,.carousel-item-prev{-webkit-transform:translateX(-100%);transform:translateX(-100%)}
.text-box-square .text-inner,.text-box-circle .text-inner{position:absolute;left:0;right:0;top:50%;-ms-transform:translateY(-50%);transform:translateY(-50%)}

table.okra {

}

table.okra tr {
  width: 100%;
}

table.okra tr td{
  width: 100%;
  display: block;
}


    .header_phone, .toplogin {
        margin:0 10px 0 10px;
        float:none;
        display:inline-block;
        clear:both}


    .header_phone, .toplogin, .topsearch {
        margin-left:40px;
        line-height:29px;
        text-align:right;
        float:right}


#featured-slider .entry-description-container {
	background-color: #555555;
	background-color: rgba(0, 0, 0, 0.3);
	padding: 10px 15px;
	padding: 1rem 1.5rem;
}


.taa {
	font-family:"Arial Narrow";
	font-size:24px;
	color:#0C3;
	padding-left:3px;
	background-color:#FC6;
}


.main-container {
    overflow: hidden;
}
.comment-likes-widget-placeholder .loading,.post-likes-widget-placeholder .loading{color:#999;font-size:12px}
.comment-likes-widget-placeholder .loading{padding-left:5px;margin-top:2px;-ms-flex-item-align:center;-ms-grid-row-align:center;align-self:center;color:#4e4e4e}
.et_pb_testimonial_description,.et_pb_testimonial_description_inner{display:block;position:relative}
.et_pb_bg_layout_dark .et_pb_testimonial_description a{color:#fff}
.et_pb_testimonial_old_layout,.et_pb_testimonial_old_layout .et_pb_testimonial_description a{color:#666!important}
.et_pb_bg_layout_dark_tablet:not(:hover) .et_pb_testimonial_description a{color:#fff}
.et_pb_column .et_pb_testimonial_description{display:block}
.et_pb_bg_layout_dark_phone:not(:hover) .et_pb_testimonial_description a{color:#fff}


.content-module .logout-button {
margin:20px 0 0 -4px;
}


.navbar-toggle .icon-bar {
    display: block;
    width: 22px;
    height: 2px;
    border-radius: 1px;
}


.navbar-toggle .icon-bar+.icon-bar {
    margin-top: 4px;
}


.navbar-default .navbar-toggle .icon-bar {
    background-color: #000;
}

ul.social-list li.facebook a:after  {content: '\e903';}

.navbar .menu-item {
float: none;
}

.navbar .menu-item a {
border-bottom: 1px solid #111;
padding: .7rem 0;
}

.footer ul.navi-footer li.menu-item-1044,
.footer ul.navi-footer li.menu-item-1045{
  display: none;
}



h1, .h1, h2, .h2, h3, .h3, h4, .h4, h5, .h5, h6, .h6 {
  font-weight: 700;
}

h1 a, .h1 a, h2 a, .h2 a, h3 a, .h3 a, h4 a, .h4 a, h5 a, .h5 a, h6 a, .h6 a {
  text-decoration: none;
}


h4, .h4 {
  font-size: 12px;
  margin: 0 0 5px;
}

  #cb-nav-bar #cb-main-menu .main-nav li .cb-big-menu .cb-articles .cb-recent ul li .cb-meta .h4 {
    margin: 0 0 2px 0;
    text-transform: none;
    font-size: 13px;
  }

  #cb-nav-bar #cb-main-menu .main-nav li .cb-big-menu .cb-articles .cb-recent ul li .cb-meta .h4:hover, #cb-nav-bar #cb-main-menu .main-nav li .cb-big-menu .cb-articles .cb-recent ul li .cb-meta .h4:focus {
    text-decoration: underline;
  }

  #cb-nav-bar.cb-light-menu #cb-main-menu .main-nav li .cb-big-menu .cb-articles .cb-recent ul li .cb-meta .h4 a {
    color: #808080;
  }
#block-superfish-1 ul li#menu-489-1 a.sf-depth-1{background-position:2px -117px;}
.cp-modal-every-design .form-main{max-width:85%;margin:0 auto;float:none}
.cp-modal-popup-container .form-main button:active,.cp-modal-popup-container .form-main button:hover,.cp-modal-popup-container .form-main input[type=button]:active,.cp-modal-popup-container .form-main input[type=button]:hover,.cp-modal-popup-container .form-main input[type=submit]:active,.cp-modal-popup-container .form-main input[type=submit]:hover{background-color:inherit;background-image:inherit;border:inherit}

header.home-header .container-fluid {
  padding: 0;
}

#banner .container {
  height: 100%;
}


#hero-section .container {
  position: relative;
  z-index: 99;
}

table tr.phone td,
table tr.mobile td,
table tr.email td,
table tr.address td {
  text-align: left;
}



.texten{color:#000000;font-family:Verdana;font-size:8pt;}


 

#columnLeft, #top_nav, #slidebox ,#slider_tabs, #risk_shipping,#craftysyntax,#call_me_now,#home_box-1,#home_box-2,#home_box-3,#home_box-4,   .noprint{display: none;}


.m-4 {
  margin: 1.5rem !important;
}



#compliance-logos
{
	text-align: center;
	margin: 0 auto 44px auto;
}


#compliance-logos li
{
	display: inline-block;
	float: none;
	width: auto;
	margin: 0 15px;
}


	#compliance-logos li:last-child
	{
		margin-bottom: 0;
	}


#compliance-logos li a
{
	display: block;
	line-height: 0;
}


#compliance-logos li:first-child
{
	margin-left: 0;
}
.social-top a{font-size:14px!important}

#menu ul li.menu-item-4959 ul, #menu ul li.menu-item-9986 ul {
	width:200px;
}
html.cssanimations .ui--animation-in .ui--animation.fx--no-effect,html.cssanimations .ui--animation-in .ui--animation.fx--none{opacity:1;}
html.cssanimations .ui--animation-in.make--fx--swing .ui--animation{opacity:1;}
html.cssanimations .ui--animation-in.make--fx--wobble .ui--animation{opacity:1;}
html.cssanimations .ui--animation-in.make--fx--bounce .ui--animation{opacity:1;}


	div#header div.right_header div#callus span#oremail{float: right;color: #959595;font-size: 12px;margin-top: 6px;}

	div#header div.right_header div#callus span#oremail a{text-transform: none;color: #959595;font-size: 12px;}


	div#header1 div.right_header div#callus span#oremail{float: right;color: #959595;font-size: 12px;margin-top: 6px;}

	div#header1 div.right_header div#callus span#oremail a{text-transform: none;color: #959595;font-size: 12px;}


.mobile_nav .select_page {
	display: none;
}


	.et_header_style_centered #main-header .mobile_nav {
		display: block;
		padding: 5px 10px;
		-webkit-border-radius: 5px;
		-moz-border-radius: 5px;
		border-radius: 5px;
		background-color: rgba(0, 0, 0, 0.05);
		text-align: left;
	}


	.et_header_style_centered .mobile_nav .select_page,
	.et_header_style_split .mobile_nav .select_page {
		display: inline-block;
		color: #666;
		font-size: 14px;
	}


	.et_header_style_split #main-header .mobile_nav {
		display: block;
		padding: 9px 10px;
		-webkit-border-radius: 5px;
		-moz-border-radius: 5px;
		border-radius: 5px;
		background-color: rgba(0, 0, 0, 0.05);
		text-align: left;
	}
.main-heading1{color:#323232}
.welcome-area.about .main-heading1{color:#259A9A;font-weight:500}

.ut-scroll-pane-wrap {
    overflow:hidden;
}
.rh-cover .rh-close{width:20px;height:20px;position:absolute;right:25px;display:inline-block;top:21px;cursor:pointer;z-index:10}
.rh-cover .rh-close:after,.rh-cover .rh-close:before{content:'';width:2px;height:18px;position:absolute;left:50%;margin-left:-1px;top:50%;margin-top:-10px;opacity:.65;background:#fff;transform:rotate(45deg);border-radius:5px}
.rh-cover .rh-close:after{-webkit-transform:rotate(-45deg);-moz-transform:rotate(-45deg);transform:rotate(-45deg)}
.col,.col-1,.col-10,.col-11,.col-12,.col-2,.col-3,.col-4,.col-5,.col-6,.col-7,.col-8,.col-9,.col-lg,.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xl,.col-xl-1,.col-xl-10,.col-xl-11,.col-xl-12,.col-xl-2,.col-xl-3,.col-xl-4,.col-xl-5,.col-xl-6,.col-xl-7,.col-xl-8,.col-xl-9{position:relative;width:100%;min-height:1px;padding-right:15px;padding-left:15px}
.col-sm-6{-webkit-box-flex:0;-ms-flex:0 0 50%;flex:0 0 50%;max-width:50%}
.container{padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}
.container-fluid{padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}
.container .jumbotron,.container-fluid .jumbotron{padding-right:15px;padding-left:15px;border-radius:6px}
.jumbotron .container{max-width:100%}
.container,.container-fluid,div[class*=" col-"],div[class^=col-]{padding-left:10px;padding-right:10px}
.header .navbar-collapse,.header .navbar-collapse .container{padding-left:0;padding-right:0}
.header .mega-menu .container,.header .mega-menu .navbar-inner{position:relative}
.font-size_gamma{font-size:1.424rem}
div.content-block__content p.content-block__text.font-size_gamma.font-weight_light{display:none}
body.home div.content-block__content p.content-block__text.font-size_gamma.font-weight_light,body.post-type-archive-group_homes div.content-block__content p.content-block__text.font-size_gamma.font-weight_light{display:initial}


.themes-info {
	
	float: left;
	margin-right: 5%;
}


.themes-info .section-title {
	text-align: left;
    margin-bottom: 40px;
    letter-spacing: 3.7px;
}


.themes-info-inner {
	margin-bottom: 40px;
}

	.themes-info,
	.themes-loop {
		width: 100%;
		text-align: center;
	}
.video-section .image-wrapper{position:relative}
.video-section .image-wrapper .play-button{position:absolute;bottom:8px;left:8px}
.content .video-popup-link .image-wrapper{height:180px;background-size:cover}
.homepage .top-research .boxes .box .inner .image-wrapper{height:100px}
.homepage .top-research .boxes .box .inner .image-wrapper img{max-height:95px;width:auto}
.blog-list .blog-list-post .image-wrapper{border:1px solid #e5e7e9;text-align:center;overflow:hidden}
.product-display .image-wrapper{height:210px;background-size:cover}
.product-detail .col.image-wrapper{padding-top:50px}
.product-detail .col.image-wrapper img{height:350px;width:auto;margin:0 auto}
.search-page .search-result .image-wrapper{overflow:hidden}
.search-page .search-result .image-wrapper img{max-width:95%}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-sm-8{width:66.66666667%}
.nav-active-geolocation .header-geolocation form[name=geo_location],.nav-active-search .header-search .search-form{max-height:none;width:100%}
.header-geolocation,.nav-active-geolocation .nav-toggle-geolocation .icon-open{display:none}
.nav-active-geolocation .header-geolocation{-webkit-box-align:center;align-items:center;display:-webkit-box;display:flex;height:100%;-webkit-box-pack:center;justify-content:center}
.header-geolocation{display:block;float:left}

#intl-links {
    margin-left: 12%;
    margin-bottom: 10px;
    font-size: 18px;
    padding-bottom: 6px;
}

#intl-links.corporate{
    padding-top: 17px;
}

#wrap.corporate {
    min-height: 85%;
}

#social_footer_intl.corporate a {
        margin: 0 0 0 -2px;
    }

    #footer_sec_1_wrap.corporate {
        height: 94px;
        line-height: normal;
    }
.margin-bottom-none{margin-bottom:0}

.row.onepixel {
  margin-left: -0.5px;
  margin-right: -0.5px;
}

.row.nospace {
  margin-left: 0;
  margin-right: 0;
}

.ft .row,
.row {
  margin-left: -15px;
  margin-right: -15px;
}

.clearfix:before,
.clearfix:after,
.container:before,
.container:after,
.container-fluid:before,
.container-fluid:after,
.row:before,
.row:after,
.form-horizontal .form-group:before,
.form-horizontal .form-group:after,
.modal-footer:before,
.modal-footer:after {
  content: " ";
  display: table;
}

.clearfix:after,
.container:after,
.container-fluid:after,
.row:after,
.form-horizontal .form-group:after,
.modal-footer:after {
  clear: both;
}


.bri_list_subject_con{height:16px;}

#main-title h1 {
    font-family: 'muller';
	font-weight:bold;
	line-height:1.25;
}

.home #main-title {
	width:100%;
}

.home #main-title .full  {
	padding-bottom:0;
}

.home #main-title h1 {
	font-family: 'eurostile_extended';
	text-align:center;
	font-size:1.5em;
	line-height:125%;
}

.home #main-title h1 span {
	color: #E1363E;
	font-size:1.333em;
}
.header-toolbar-contact,.mk-header-date,.mk-header-tagline{font-size:13px;margin-right:15px}
.header-toolbar-contact svg,.mk-header-date svg,.mk-header-tagline svg{padding-right:6px;height:16px;vertical-align:middle}
#mk-header-checkout,#mk-toolbar-navigation,.header-toolbar-contact,.mk-header-date,.mk-header-login,.mk-header-signup,.mk-header-social,.mk-header-tagline{width:100%!important;float:none!important;display:block!important;height:auto!important;line-height:25px!important;margin:0 10px 5px!important;padding:0}
 .mk-header-tagline, .header-toolbar-contact, .mk-header-date { }

#content-hp .item.de {
	height: 600px
}

.top_icons {
	width: 500px;
	position: absolute;
	right: 50px;
	z-index: 888888;
	top: 47px;
	height: 24px;
}

.top_icons .icons {
	height: 40px;
	width: 40px;
	margin-left: 9px;
	float: right;
}


#feature-slider .cycle-pager span {
    font-size: 45px;
}


#feature-slider .cycle-pager {
    bottom: 0;
    left: 20%;
    overflow: hidden;
    position: absolute;
    text-align: center;
    width: 60%;
    z-index: 100;
}


#feature-slider .cycle-pager span.cycle-pager-active {
    color: #1b8be0;
}
.menu-item a:after{display:none!important}
.menu-item .sub-menu{text-align:right;right:0px}
#top-menu .menu-item:before{content:'▼';position:absolute;right:7px;/}
#top-menu .menu-item:last-child:before{content:''}
#top-menu .menu-item-has-children .sub-menu .menu-item:before{content:''}
.et_slide_in_menu_container #mobile_menu_slide .menu-item-has-children{position:relative}
.et_header_style_fullscreen #mobile_menu_slide .menu-item-has-children{margin-right:-31px}



.menu-item-language img.iclflag{height:12px !important; width:18px !important; margin-bottom:0 !important; margin-right:4px;}
#content img.size-auto,
#content img.size-full,
#content img.size-large,
#content img.size-medium,
#content .entry-attachment img,
#content .widget-container img{max-width:100%;height:auto;}
.widget-container .wp-caption{max-width:100% !important;}
.widget-container{word-wrap:break-word;-webkit-hyphens:auto;-moz-hyphens:auto;hyphens:auto;margin:0 0 18px 0;}
.widget-container .wp-caption img{margin:auto;}
.widget-container.widget_image .wp-caption{width:auto;}
.widget-container.widget_image .wp-caption img{margin-left:-8px;}
#main .widget-container.music-player ul{margin:0;}


.et_pb_button_module_wrapper.et_pb_button_alignment_left {
	text-align: left;
}


.et_pb_button_module_wrapper.et_pb_button_alignment_right {
	text-align: right;
}


.et_pb_button_module_wrapper.et_pb_button_alignment_center {
	text-align: center;
}


	.et_pb_button_module_wrapper.et_pb_button_alignment_tablet_right {
		text-align: right;
	}


	.et_pb_button_module_wrapper.et_pb_button_alignment_tablet_center {
		text-align: center;
	}


	.et_pb_button_module_wrapper.et_pb_button_alignment_phone_right {
		text-align: right;
	}


	.et_pb_button_module_wrapper.et_pb_button_alignment_phone_center {
		text-align: center;
	}
.client-info{font-size:14px;margin-bottom:20px;font-style:italic}

.export_citation .txt{background-color: transparent;}

.export_citation .txt span{display: none;}


    
    .td-header-wrap .td-header-top-menu-full,
    .td-header-wrap .top-header-menu .sub-menu {
        background-color: #222222;
    }

.float-left {
  float: left;
}


.et_slide_in_menu_container #mobile_menu_slide .menu-item-has-children {
	position: relative;
}


.et_header_style_fullscreen #mobile_menu_slide .menu-item-has-children {
	margin-right: -31px;
}
.flex-col{max-height:100%}
.medium-flex-wrap .flex-col{padding-top:5px;padding-bottom:5px;-ms-flex-positive:0;flex-grow:0;width:100%}
.small-flex-wrap .flex-col{-ms-flex-positive:0;flex-grow:0;width:100%}
.flex-col button,.flex-col .button,.flex-col input{margin-bottom:0}
.form-flat .flex-row .flex-col,.flex-row.form-flat .flex-col{padding-right:4px}
.next-prev-nav .flex-col{padding:.7em 0}
.next-prev-nav .flex-col+.flex-col{border-left:1px solid #ececec}
.wpcf7 .flex-col .wpcf7-not-valid-tip{position:absolute;z-index:99;margin-top:5px;width:100%}
.searchform-wrapper.form-flat .flex-col:last-of-type{margin-left:-2.9em}



#top-cart-btn-checkout{
	display:none !important;
}





#image_1145932567 {
  width: 40%;
}
.img{position:relative}
.img .img-inner{position:relative;overflow:hidden}
.img,.img img{width:100%}
.img .caption{position:absolute;transition:-webkit-transform .5s;transition:transform .5s;transition:transform .5s, -webkit-transform .5s;-webkit-transform:translateY(100%);-ms-transform:translateY(100%);transform:translateY(100%);max-height:100% !important;overflow-y:auto;bottom:0;padding:4px 10px;font-size:14px;color:#FFF;width:100%;background-color:rgba(0,0,0,0.3)}
.img .caption-show,.img:hover .caption{-webkit-transform:translateY(0);-ms-transform:translateY(0);transform:translateY(0)}
.caret{display:inline-block;width:0;height:0;margin-left:2px;vertical-align:middle;border-top:4px dashed;border-top:4px solid\9;border-right:4px solid transparent;border-left:4px solid transparent}
.dropup .caret,.navbar-fixed-bottom .dropdown .caret{content:"";border-top:0;border-bottom:4px dashed;border-bottom:4px solid\9}
.btn .caret{margin-left:0}
.btn-lg .caret{border-width:5px 5px 0;border-bottom-width:0}
.dropup .btn-lg .caret{border-width:0 5px 5px}
.row{margin-left:-15px;margin-right:-15px}


.row.no-gutters[class^="col-"],
.row.no-gutters[class*=" col-"] {
	padding-right: 0;
	padding-left: 0;
}


	.contact-links .row[class^="col-xs"],
	.contact-links .row[class*=" col-xs"] {
		margin-bottom: 10px;
	}



.menu-item-language img.iclflag{height:12px !important; width:18px !important; margin-bottom:0 !important; margin-right:4px;}





.video-popup-backdrop {
    display: none;
}


.video-popup-wrapper {
    margin-top: 5%;
    width: 730px;
}


.video-popup-wrapper::after {
    display: block;
    content: '';
    clear: both;
}


.video-popup-wrapper iframe {
    width: 100%;
    height: 400px;
    max-height: 410px;
}


.video-popup-wrapper .video-popup-text {
    font-size: 1.2em;
    float: left;
    text-align: left;
    padding: 5px 0 0 5px;
}


.video-popup-wrapper .video-popup-close-btn {
    cursor: pointer;
    text-align: right;
    font-size: 1.3em;
    color: #d1d1d1;
    float: right;
    padding: 5px 0 0 5px;
}

	.next-icon {
		left: auto;
		right: 20px;
	}
.index-date{background:#fff;display:block;width:100%;text-align:left;line-height:0.9rem;font-size:0.78rem;padding:0.5rem;color:#9e9e9e;letter-spacing:1px;overflow:hidden;height:1.5rem;margin-bottom:0.4rem;z-index:800;position:relative;background:#fff}
.index-date i{padding-right:0.2rem;font-size:0.9rem;vertical-align:middle}

.ui-tabs-panel {
  padding: 0;
}

.td-mobile-close {
  position: absolute;
  right: 0;
  top: 0;
  z-index: 1000;
}

.td-mobile-close .td-icon-close-mobile {
  height: 70px;
  width: 70px;
  line-height: 70px;
  font-size: 21px;
  color: #fff;
  top: 4px;
  position: relative;
}

      #page #masthead .site-nav-container #site-navigation #mega-menu-menu-1 .mega-menu-item a {
        font-family: 'Raleway', sans-serif;
        font-weight: 400;
        letter-spacing: 1.5px; }

      #page #masthead .site-nav-container #site-navigation #mega-menu-menu-1 .mega-menu-item.twitter-link a:before {
        font-family: 'Font Awesome 5 Brands';
        content: "\f099";
        font-size: 18px; }


#rightcol ul.sidebaritem,
#rightcol li.sidebaritem {
	margin: 0px;
	padding: 0px;
	background-image: none;
	list-style-type: none;
}


div.widget,
div.widget-cat,
#rightcol li.sidebaritem {
	margin-bottom: 16px;
}


div.widget h2,
#bottompanel div.col1 h3,
#bottompanel div.col2 h3,
#bottompanel div.col3 h3,
div.widget h4,
#rightcol li.sidebaritem h2.widgettitle {
	font-size: 18px;
	font-weight: normal;
	color: #caced3;
	padding-left: 0px;
	padding-bottom: 4px;
	margin-bottom: 12px;
	border-bottom: 1px solid #35383d;
	text-indent: 0px;
}


.site-title {
	font-size: 24px;
	font-weight: 800;
	letter-spacing: 2px;
	line-height: 1;
	margin-bottom: 0;
	text-transform: uppercase;
}


.site-title a,
.site-title a:hover {
	color: #fff !important;
}


	.genesis-nav-menu,
	.site-header .widget-area,
	.site-title {
		text-align: center;
	}
.ad_pre_cata{text-align:center}
.ad_pre_cata ins{margin:0 auto}


.undr-strip {
  grid-area: undr-strip;
  display: flex;
  justify-content: center;
  flex-wrap: wrap;
  margin: -10px 0 30px 0;
}
.et_slide_in_menu_container #mobile_menu_slide .menu-item-has-children{position:relative}
.et_header_style_fullscreen #mobile_menu_slide .menu-item-has-children{margin-right:-31px}

		
	.nav-logo-out {
		margin-left: -280px !important;
		}


#main-nav-wrap,
nav.main-menu-wrap,
.nav-logo,
.nav-right-wrap,
.nav-menu-out,
.nav-logo-out,
#head-main-top {
	-webkit-backface-visibility: hidden;
	background: #FE2323;
	}
.col,.col-1,.col-10,.col-11,.col-12,.col-2,.col-3,.col-4,.col-5,.col-6,.col-7,.col-8,.col-9,.col-auto,.col-lg,.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-lg-auto,.col-md,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-md-auto,.col-sm,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-sm-auto,.col-xl,.col-xl-1,.col-xl-10,.col-xl-11,.col-xl-12,.col-xl-2,.col-xl-3,.col-xl-4,.col-xl-5,.col-xl-6,.col-xl-7,.col-xl-8,.col-xl-9,.col-xl-auto{position:relative;width:100%;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-6{-ms-flex:0 0 50%;flex:0 0 50%;max-width:50%}



h1, .uk-h1,
h2, .uk-h2,
h3, .uk-h3,
h4, .uk-h4,
h5, .uk-h5,
h6, .uk-h6 {
  margin: 0 0 20px 0;
  font-family: "Yeseva One";
  font-weight: 400;
  color: #333;
  text-transform: none;
}



* + h1, * + .uk-h1,
* + h2, * + .uk-h2,
* + h3, * + .uk-h3,
* + h4, * + .uk-h4,
* + h5, * + .uk-h5,
* + h6, * + .uk-h6 {
  margin-top: 40px;
}


h4, .uk-h4 {
  font-size: 1.25rem;
  line-height: 1.4;
}
.menu-item i._mi,.menu-item img._mi{display:inline-block;vertical-align:middle}
.menu-item i._mi{width:auto;height:auto;margin-top:-.265em;font-size:1.2em;line-height:1}
.menu-item i._before,.rtl .menu-item i._after{margin-right:.25em}
.menu-item i._after,.rtl .menu-item i._before{margin-left:.25em}
.menu-item img._before,.rtl .menu-item img._after{margin-right:.5em}
.menu-item img._after,.rtl .menu-item img._before{margin-left:.5em}
.menu-item ._svg{width:1em}
.rtl .menu-item i._before{margin-right:0}
.rtl .menu-item i._after{margin-left:0}
.menu-item i.elusive{margin-top:-.3em}
#menu-sitemap li.menu-item-has-children{margin-bottom:15px}

.site-title {
	font-size: 34px;
	font-size: 2.6153rem;
	font-weight: bold;
	line-height: 1;
	margin-bottom: 0;
}

.site-title a {
	color: #333;
}

.site-title a:hover {
	text-decoration: none;
}

.site-branding a + .site-title {
	margin-top: 12px;
}


.container {
  width: 100%;
  padding-right: 15px;
  padding-left: 15px;
  margin-right: auto;
  margin-left: auto; }


.container-fluid {
  width: 100%;
  padding-right: 15px;
  padding-left: 15px;
  margin-right: auto;
  margin-left: auto; }

.pos-absolute.container {
  left: 0;
  right: 0;
}

[data-overlay] *:not(.container):not(.background-image-holder) {
  z-index: 2;
}

.imagebg .container {
  z-index: 2;
}

.imagebg .container:not(.pos-absolute) {
  position: relative;
}

.slides:not(.flickity-enabled) li.imagebg:first-child .container {
  opacity: 0;
}

.container .row--gapless {
  padding-left: 15px;
  padding-right: 15px;
}

.container .container {
  max-width: 100%;
}

.modal-container .modal-content .container {
  width: 100vw;
}
.row{display:flex;flex-wrap:wrap;margin-right:-15px;margin-left:-15px}
.affix .row{background:#dee5ed;border:1px solid #cad6e2}


.mobile_only_slideshow {
  display: none; }

.region-sidebar-first .block:first-child h2.block-title,
.region-sidebar-second .block:first-child h2.block-title {
  margin-top: 0;
}

.region-help .block {
  overflow: hidden;
}
.row{margin-right:-15px;margin-left:-15px}


#testclic .clicbloc {
	position: absolute;
	background: #2d2d2d;
	height: 140px;
	-webkit-border-radius: 4px;
	border-radius: 4px;
	margin-top: 50%;
	margin-left: 50%;
}

.jobs-dropdown h2{
	margin-top: 15px;
}

.jobs-dropdown h2 span{
	position: relative;
	padding-bottom: 20px;
}

.jobs-dropdown h2 span.city-name{
	color: #4ea947;
	cursor: pointer;
	padding-right: 20px;
}

.jobs-dropdown h2 span.city-name::before{
	-moz-osx-font-smoothing: grayscale;
    -webkit-font-smoothing: antialiased;
    display: inline-block;
    font-style: normal;
    font-variant: normal;
    text-rendering: auto;
    line-height: 1;
    font-family: 'Font Awesome 5 Free';
    font-weight: 900;
    content: "\f0d7";
    position: absolute;
    font-size: 25px;
    right: 0;
    top: 13px;
}


#footer .creds {
	float: right;
	padding: 0 10px 0 0;
	text-align: right;
	width: 710px;
}


#lang_sel img.iclflag{width:18px;height:12px;position: relative; top: 1px;}


#lang_sel_list img.iclflag{width:18px;height:12px;position: relative; top: 1px;}



.menu-item-language img.iclflag{height:12px !important; width:18px !important; margin-bottom:0 !important; margin-right:4px;}
#header .navbar-toggle{position:relative;z-index:99}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-sm-12{width:100%}

	.genesis-nav-menu .menu-item {
		display: inline-block;
		text-align: left;
	}


.genesis-nav-menu .menu-item:hover {
	position: static;
}
.utility__list .utility__item{padding:0;display:inline-block;width:24.5%;text-align:center}
.utility__list .utility__item a{display:inline-block;color:#33495e;text-align:center}
.utility__list .utility__item .material-icons{display:inline;margin:0;text-align:center}
.utility__list .utility__item:nth-last-child(n+3):nth-last-child(-n+3):first-child,.utility__list .utility__item:nth-last-child(n+3):nth-last-child(-n+3):first-child~.utility__item{width:33%}

.entry-meta .posted-on,
.entry-meta .byline,
.entry-footer {
	text-transform: uppercase;
	color: #cbcbcb;
	font-size: 0.65em;
}

.entry-meta .posted-on a,
.entry-meta .byline a,
.entry-footer a {
	color: #ababab;
}

.entry-meta .posted-on a:hover,
.entry-meta .byline a:hover,
.entry-footer a:hover {
	color: #3498db;
}
.byline,.updated:not(.published){display:none}
.group-blog .byline,.single .byline{display:inline}
.column.address-radio-button{padding:0 0 0 1.071rem}
.column.is-6-desktop.staffLink{padding:0}
.megamenu .megamenuInner .megamenuBox.column-fill-2{display:-ms-flexbox;display:flex;-ms-flex-direction:column;flex-direction:column;height:400px;-ms-flex-wrap:wrap;flex-wrap:wrap}
.megamenu .megamenuInner .megamenuBox.column-fill-2 .item{max-width:50%}
.column{padding:1.071rem}
.is-print-product-detail .column{padding-bottom:0!important}
.tableTitle .column{padding:10pt!important}

.copyright {
    color: #cfd3d6;
    font-size: 12px;
    font-family: 'Light';
    line-height: 30px;
}
.column-1-2 .wpcf7 textarea{width:400px}
.columnfix.column-last{margin-bottom:20px !important}
.background-block-container p:last-child,.background-block-container h1:last-child,.background-block-container h2:last-child,.background-block-container h3:last-child,.background-block-container h4:last-child,.background-block-container h5:last-child,.background-block-container h6:last-child,.background-block-container .column{margin-bottom:0}
.column-1-2{width:47.5%}
.column-1-3{width:30%}
.column-2-3{width:65%}
.column-1-4{width:21.25%}
.column-3-4{width:73.75%}
.column-1-5{width:16%}
.column-2-5{width:37%}
.column-3-5{width:58%}
.column-4-5{width:79%}
.column-1-6{width:12.5%}
.column-5-6{width:82.5%}
.column{position:relative;margin:0 5% 30px 0;float:left}
.column-last{margin-right:0 !important}
.loggedout{display:none}


.title {
    color: #333333;
    margin: 0 0 10px 0;
    padding: 0;
    font-family: 'Oswald', sans-serif;
    font-size: 20px;
    line-height: 20px;
    font-weight: normal;
}


.title a {
    color: #333;
    text-decoration: none;
}


.title a:hover {
    color: #629400;
    text-decoration: none;
}
 
.woocommerce input[type="text"], .woocommerce input[type="password"], .woocommerce input.text, .woocommerce input.title, .woocommerce textarea, .woocommerce select {
    margin: 0;  
    padding: 4px !important;
}
.rz-grbg{background:#14a751}

    .navigation .menu {
        display: block!important;
        float: none;
        background: transparent;
        margin-bottom: 0;
    }

#primary-navigation .navigation .menu {
    float: left;
    margin-right: 20px;
}

.sub-menu .menu-item-has-children:after { color: #fff }

.theme-default .nivo-controlNav a.active {
	background-position:0 -22px;
}


.nivo-controlNav a.active {
	font-weight: bold;
}

.search-more .s_use .active{color:#fff; background:#ff8d1d; border-radius:3px;}

.search-more .s_use .active:hover{ color:#fff;}

#mod_gg_sug_list li.active { background: #359dff; color: #fff;}

#mod_gg_sug_list li.active p{color: #fff;}
body.i18n-cs .load-more-photos.en{display:none;}
.footer__ul--horizontal a,.footer__ul--vertical a{display:block;color:#000;font-size:14px;text-decoration:none;text-align:center}
.footer__ul--horizontal a:hover,.footer__ul--vertical a:hover{color:#F5A732}
.footer__ul--vertical{list-style-type:none;margin:0;padding:0}



.menu-item-language img.iclflag{height:12px !important; width:18px !important; margin-bottom:0 !important; margin-right:4px;}

#mainnav-menu li.menu-item:hover a {
background: #303030;
}

#mainnav-menu li.menu-item:hover a:hover {
background: #444;
}

div#contact span.telephone label span {
width: 115px;
text-align: center;
display: block;
font-size: 13px !important;
margin: -21px 0 0 -26px;
position: absolute;
}


#cookie_option { height: 35px; position: fixed; bottom: -35px; right: 0px; width: 100%; background-color: #000; text-align: center; }







.contact-item .dotted-line {
    position: absolute;
    top: 0;
    right: -51%;
    overflow: hidden;
    width: 100%;
}


.contact-item .dotted-line:after {
    font-size: 30px;
    line-height: 100px;
    content: '\2022\2022\2022\2022\2022\2022\2022\2022\2022\2022\2022\2022';
    letter-spacing: 14px;
    color: #555555;
    font-size: 20px;
}
.et_search_outer{overflow:hidden;position:absolute;top:0;width:100%}
.et_vertical_nav .et_search_outer{overflow:visible;position:relative}
.et_header_style_centered .et_search_outer,.et_header_style_split .et_search_outer{display:none}
#block-5 div.social-icons-container{display:table;width:100%;height:100%}

.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
  position: relative;
  min-height: 1px;
  padding-left: 15px;
  padding-right: 15px;
}

  .col-sm-4 {
    width: 33.33333333333333%;
  }

.small-header {
	display: none;
}
	
	.mobile-nav,
	.small-header {
		display: block;
	}
#header-widgets img,.site-image,.site-title a,.toggle-search{display:block}
.site-title{font-size:2.625em;font-weight:600;letter-spacing:-.5px;float:left;line-height:1.4285em;padding:10px 0}
.site-title a{color:#fff;max-width:100%}
.site-title a img{display:block;max-width:100%;max-height:60px;height:auto;padding:0;margin:0 auto;-webkit-border-radius:0;border-radius:0}


#header #logo {
  margin: 0;
  padding: 0;
}


.slide-mobile {
  display: none;
}

#topimg .container{position:relative;}

	.footer-bottom p.copyrights{margin-bottom: 15px;}

	.footer-bottom p.copyrights, .menu-footer{text-align: center;}
 
.infinite-copyright-container{ padding-top: 18px; }
.list-unstyled{padding-left:0;list-style:none}

  
  .site-nav .menu-item-has-children .sub-menu {
    visibility: hidden;
    transition: all 0.2s ease-in-out;
    opacity: 0; }

  .site-nav .menu-item-has-children:hover .sub-menu {
    visibility: visible;
    opacity: 1; }

  .mega-menu .menu-item a {
    font-size: 15px;
    line-height: 1.8em;
    color: #575757;
    font-weight: 400; }
.et_pb_image_0 .et_pb_image_wrap{box-shadow:0px 12px 18px -6px rgba(0,0,0,0.3)}


.colored-line {
	margin-right: -15px;
	margin-top: -46px;
	position: relative;
	z-index: 699;
}
.collapse{display:none}
.collapse.in{display:block}
tr.collapse.in{display:table-row}
tbody.collapse.in{display:table-row-group}
.navbar-collapse.collapse{display:block!important;height:auto!important;padding-bottom:0;overflow:visible!important}


.clear-both {
	clear:both;
	display:block;
	height:0px;
	font-size:0px;
}

#barre_themes .clear-both {
	clear:both;
}


.pagefooter {
  width: 100%;
  font-family: "Open Sans", Arial, "Helvetica Neue", Helvetica, sans-serif;
  font-size: 14px;
  color: #ffffff; }

  .pagefooter .copyright,
  .pagefooter ul,
  .pagefooter li,
  .pagefooter .footernavbar,
  .pagefooter .divider {
    display: inline-block; }

  .pagefooter p {
    margin: 0; }

  .pagefooter ul {
    margin: 0;
    padding: 0; }

    .pagefooter ul li {
      padding-left: 5px;
      padding-right: 5px; }

      .pagefooter ul li .divider {
        padding: 0 10px 0 0; }

      .pagefooter ul li:first-child .divider {
        display: none; }

  .pagefooter a {
    text-decoration: none; }

    .pagefooter a:hover {
      text-decoration: underline; }
.col-xs-1,.col-sm-1,.col-md-1,.col-lg-1,.col-xs-2,.col-sm-2,.col-md-2,.col-lg-2,.col-xs-3,.col-sm-3,.col-md-3,.col-lg-3,.col-xs-4,.col-sm-4,.col-md-4,.col-lg-4,.col-xs-5,.col-sm-5,.col-md-5,.col-lg-5,.col-xs-6,.col-sm-6,.col-md-6,.col-lg-6,.col-xs-7,.col-sm-7,.col-md-7,.col-lg-7,.col-xs-8,.col-sm-8,.col-md-8,.col-lg-8,.col-xs-9,.col-sm-9,.col-md-9,.col-lg-9,.col-xs-10,.col-sm-10,.col-md-10,.col-lg-10,.col-xs-11,.col-sm-11,.col-md-11,.col-lg-11,.col-xs-12,.col-sm-12,.col-md-12,.col-lg-12{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-sm-3{width:25%}


.banner-grid .column {
  min-height: 0;
}
.news-card__content{width:90%;height:45%;border:8px solid #414042;background:#fff;-webkit-transform:translateY(-20%);transform:translateY(-20%);padding:24px;box-shadow:0 5px 6px 0 rgba(0,0,0,0.14)}
.news-card__content .h3{margin-top:0}
.news-card__content span{position:absolute;bottom:16px;font-family:"TT-Bold";text-decoration:none;text-transform:uppercase;color:#05C3DE;font-size:16px}

.page-template-blank-php .page-content {
  margin-bottom: 0;
  margin-top: 0;
}

  .page-template-blank-php .page-content .et_section {
    width: 100% !important;
    left: 0 !important;
  }

.full-page-on .content-page,
.full-page-on .page-content {
  margin-top: 0 !important;
  margin-bottom: 0 !important;
}




.page-content {
  margin-bottom: 60px;
  margin-top: 30px;
}

.header-vertical-enable .content-page .page-content {
  margin-top: 0;
  margin-bottom: 0;
}

.text-justify {
  text-align: justify;
}






.band {width:100%;}


.action-box .view-all,
.action-box .action-box-content-list {
  list-style: none; }


.action-box .view-all + h3,
.action-box .action-box-content-list + h3 {
  margin-top: 1em; }
.country-container{display:none;background-color:#ffffff;box-sizing:border-box;padding:20px;position:fixed;z-index:2001;top:0;left:0;width:100%;max-width:100%;height:auto;overflow-y:scroll;}
ul.country-container li span{display:inline-block;box-sizing:border-box;width:100%;padding:30px 35px 25px 30px;border-bottom:3px solid #d8dee2;font-family:"SohoGothicPro Medium",sans-serif;font-size:28px;line-height:35px;color:#022c59;position:relative;}
ul.country-container li span:after{font-family:icons;font-style:normal;font-weight:normal;content:"\f110";font-size:26px;color:#5d89b1;position:absolute;right:30px;top:30px;transform:rotate(90deg);}
ul.country-container li span.active{border-bottom:none;background-color:#e8ecef;}
ul.country-container li span.active:after{content:"\f110";transform:rotate(270deg);}
ul.country-container li span#dynamicCities:after,ul.country-container li span#dynamicCountries:after{content:'';}
.side_menu .widget ul li.page_item_has_children,.side_menu .widget ul li.menu-item-has-children{padding-right:0;border-bottom:0}
.side_menu .widget ul li.page_item_has_children:before,.side_menu .widget ul li.menu-item-has-children:before{display:none}
.side_menu .widget ul li.page_item_has_children a:after,.side_menu .widget ul li.menu-item-has-children a:after{top:14px;margin:0}
aside .widget.posts_holder li.page_item_has_children:after,aside .widget.posts_holder li.menu-item-has-children:after{content:''}
.footer_top .widget_nav_menu li.menu-item a{margin-bottom:0}
.footer_top .widget_nav_menu ul li.menu-item-has-children:after,.footer_top .widget_pages ul li.page_item_has_children:after,.footer_top .widget_nav_menu ul li.menu-item-has-children,.footer_top .widget_pages ul li.page_item_has_children{border:0}
